<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="545,425" caption="0,0,0,29">
    <Font name="宋体" size="14" bold="true" italic="false" id="0"/>
    <Font name="宋体" size="14" bold="false" italic="false" id="1"/>
    <Font name="宋体" size="12" bold="false" italic="false" id="2"/>
    <Font name="宋体" size="12" bold="false" italic="false" id="3"/>
    <VerticalLayout bkcolor="#FFFFFFFF" bordercolor="#FF9D9D9D" bordersize="1" inset="1,1,1,1">
		<!-- 标题栏 -->
		<HorizontalLayout height="29" bkimage="file='DocMailLogoi.png' corner='45,25,1,1'">
			<VerticalLayout height="29" width="25" />
			<VerticalLayout>
				<Label name="titletext" text="邮箱管理" height="29" textpadding="15,0,0,0" textcolor="#FFFFFFFF" font="1" />
			</VerticalLayout>
			<Button name="closebtn" tooltip="关闭" height="29" width="45" normalimage=" file='btnclose.png' " hotimage=" file='btncloseh.png' " pushedimage=" file='btnclosed.png'" />
		</HorizontalLayout>
        <HorizontalLayout height="40" >
            <HorizontalLayout>
                <Button name="new_Accountbtn" text="添加邮箱" float="true" pos="10,7,0,0" normalimage="file='EmailWnd/btnbg.png' corner='5,5,5,5'" width="75" height="25" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" bordercolor="#FFDADADA" textcolor="#FF000000" font="2" align="center" />
                <Button name="delete_Accountbtn" text="删除" float="true" pos="115,7,0,0" normalimage="file='EmailWnd/btnbg.png' corner='5,5,5,5'" width="75" height="25" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" bordercolor="#FFDADADA" textcolor="#FF000000" font="2" align="center" />
                <Button name="applybtn" text="保存设置" float="true" pos="445,7,0,0" normalimage="file='EmailWnd/btnbg.png' corner='5,5,5,5'" width="80" height="25" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" bordercolor="#FFDADADA" textcolor="#FF000000" font="2" align="center" />
            </HorizontalLayout>
        </HorizontalLayout>
        <HorizontalLayout>
            <HorizontalLayout width="200">
                <EmailAddressList name="ListAccount" bordersize="1" float="true" pos="10,5,0,0" width="180" height="314" bkcolor="#FFFFFFFF" bordercolor="#FFCACBCD" itemselectedbkcolor="#FFC1E3FF" itemhotbkcolor="#FFE9F5FF" header="hidden" inset="2,2,2,2" vscrollbar="true">
                    <!--<ListLabelElement />
                    <ListLabelElement />-->
                </EmailAddressList>
            </HorizontalLayout>
            <HorizontalLayout bordersize="0" bordercolor="#FFCACBCD">
				<TabLayout name="addressmanagertab" float="true" pos="0,24,0,0" width="325" height="295" bordersize="1" bordercolor="#FFCACBCD">
				  <HorizontalLayout>
					<Label name="emailaddressname" text="Email地址:" float="true" pos="5,40,0,0" width="85" height="25" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Edit name="edit_Email_address" bordersize="1" float="true" pos="92,40,0,0" width="220" height="25" bkcolor="#FFFFFFFF" bordercolor="#FFDADADA" focusbordercolor="#FF3399FF" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
					<Label name="passwordname" text="      密  码:" float="true" pos="5,75,0,0" width="80" height="25" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Edit name="edit_password" password="true" bordersize="1" float="true" pos="92,75,0,0" width="220" height="25" bkcolor="#FFFFFFFF" bordercolor="#FFDADADA" focusbordercolor="#FF3399FF" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
					<Label name="desplaynamename" text="     显示名:" float="true" pos="5,110,0,0" width="80" height="25" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Edit name="edit_showname" bordersize="1" float="true" pos="92,110,0,0" width="220" height="25" bkcolor="#FFFFFFFF" bordercolor="#FFDADADA" focusbordercolor="#FF3399FF" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
					<CheckBox name="auto_recv" float="true" pos="77,145,0,0" width="20" height="20" normalimage="file='EmailAddressManagerWnd/uncheck.png'" selectedimage="file='EmailAddressManagerWnd/check.png'" />
					<Label name="automaticchargeemailname" text="自动收取邮件" float="true" pos="105,145,0,0" width="80" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Label name="everyothername" text="每隔" float="true" pos="195,145,0,0" width="30" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Edit name="time" text="5" bordersize="1" float="true" numberonly="true" pos="225,145,0,0" width="35" height="22" bkcolor="#FFFFFFFF" bordercolor="#FF999999" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" enabled="false"/>
					<Label name="minutesname" text="分钟" float="true" pos="265,145,0,0" width="35" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
				  </HorizontalLayout>
				  <HorizontalLayout>
					<Label name="mailboxtypename" text="邮箱类型:" float="true" pos="24,40,0,0" width="80" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Label name="pop3_imap_label" float="true" pos="105,40,0,0" width="220" height="22" textcolor="#FF000000" font="2" />
					<!--Label name="pop_imap_label" float="true" pos="5,75,0,0" text="收件" width="40" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="3" /-->
					<Label name="receiptservername" text="收件服务器:" float="true" pos="15,75,0,0" width="87" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Edit name="imap_pop_service" bordersize="1" float="true" pos="105,75,0,0" width="210" height="22" bkcolor="#FFFFFFFF" bordercolor="#FF999999" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
					<CheckBox name="pop_imap_check" float="true" pos="105,100,0,0" width="20" height="20" normalimage="file='EmailAddressManagerWnd/uncheck.png'" selectedimage="file='EmailAddressManagerWnd/check.png'"/>
					<Label text="SSL" float="true" pos="135,100,0,0" width="25" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Label name="receiptportname" text="端口 :" float="true" pos="185,100,0,0" width="40"  height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Edit name="pop_imap_edit" text="" bordersize="1" float="true" numberonly="true" pos="225,100,0,0" width="45" height="22" bkcolor="#FFFFFFFF" bordercolor="#FF999999" textpadding="4,3,4,3" textcolor="#FF000000"/>
					<Label name="sendservername" text="发件服务器:" float="true" pos="15,134,0,0" width="100" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="3" />
					<Edit name="smtp_service" bordersize="1" float="true" pos="105,134,0,0" width="210" height="22" bkcolor="#FFFFFFFF" bordercolor="#FF999999" textpadding="4,3,4,3" textcolor="#FF000000"/>
					<CheckBox name="smtp_check" float="true" pos="105,160,0,0" width="20" height="20" normalimage="file='EmailAddressManagerWnd/uncheck.png'" selectedimage="file='EmailAddressManagerWnd/check.png'"/>
					<Label text="SSL" float="true" pos="135,160,0,0" width="30" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Label name="sendportname" text="端口 :" float="true" pos="185,160,0,0"  width="40" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					<Edit name="smtp_edit" bordersize="1" float="true" numberonly="true" pos="225,160,0,0" width="45" height="22" bkcolor="#FFFFFFFF" bordercolor="#FF999999" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
                  </HorizontalLayout>
				  <HorizontalLayout>
					<HorizontalLayout name="showoff" visible="false">
					  <Label name="setrangeofusename" text="设置使用范围:" align="left" float="true" pos="70,75,0,0" width="125" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
					  <Option name="isalloption" textpadding="18,0,0,0" float="true" pos="70,127,0,0" width="125" height="25" text="全部邮件启用" align="left" normalimage="file='EmailAddressManagerWnd/RadioBtnNon.png' source='0,0,13,13' dest='0,2,13,15'" selectedimage="file='EmailAddressManagerWnd/RadioBtnSel.png' source='0,0,13,13' dest='0,2,13,15'" group="radioaddress" selected="true" font="2"/>
					  <Label name="notice1name" text="默认对所有邮件加密" float="true" pos="91,151,0,0" width="125" height="22" textcolor="#FF959595" font="2" />
					  <Option name="noalloption" textpadding="18,0,0,0" float="true" pos="70,195,0,0" width="125" height="25" text="仅对部分邮件启用" align="left" normalimage="file='EmailAddressManagerWnd/RadioBtnNon.png' source='0,0,13,13' dest='0,2,13,15'" selectedimage="file='EmailAddressManagerWnd/RadioBtnSel.png' source='0,0,13,13' dest='0,2,13,15'" group="radioaddress" font="2"/>
					  <Label name="notice3name" text="可以在写信时,选择是否启用加密" float="true" pos="91,215,0,0" width="225" height="22" textcolor="#FF959595" font="2" />
				    </HorizontalLayout>
					<CheckBox name="checkbox_sm9" float="true" pos="45,25,0,0" width="20" height="20" normalimage="file='EmailAddressManagerWnd/uncheck.png'" selectedimage="file='EmailAddressManagerWnd/check.png'" />
					<Label name="labelcheckbox_sm9" text="启用sm9加密" float="true" pos="70,25,0,0" width="80" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
				    <Label name="labelno" text="此域未部署SM9加密环境" float="true" visible="false" pos="25,25,0,0" width="445" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
				  </HorizontalLayout>
				</TabLayout>
				<Option name="basebtn" text="基本设置" float="true" pos="5,0,0,0" width="75" height="25" normalimage="EmailAddressManagerWnd/tabbar_normal.png" hotimage="file='EmailAddressManagerWnd/tabbar_hover.png'" selectedimage="file='EmailAddressManagerWnd/tabbar_pushed.png'" textcolor="#FF000000" font="2" align="center" group="tabaddress" selected="true"/>
				<Option name="serverbtn" text="服务器设置" float="true" pos="80,0,0,0" width="100" height="25" normalimage="EmailAddressManagerWnd/tabbar_normal.png" hotimage="file='EmailAddressManagerWnd/tabbar_hover.png'" selectedimage="file='EmailAddressManagerWnd/tabbar_pushed.png'" textcolor="#FF000000" font="2" align="center" group="tabaddress" />
				<Option name="safebtn" borderround="2,2" text="安全设置" float="true" pos="180,0,0,0" width="110" height="25" normalimage="EmailAddressManagerWnd/tabbar_normal.png" hotimage="file='EmailAddressManagerWnd/tabbar_hover.png'" selectedimage="file='EmailAddressManagerWnd/tabbar_pushed.png'" textcolor="#FF000000" font="2" align="center" group="tabaddress" />				
			</HorizontalLayout>
            <HorizontalLayout name="deletedialog" float="true" pos="145,145,0,0" width="200" height="45" bkcolor="#FFFFFFFF" bordercolor="#FF454545" bordersize="1" visible="false">
			    <Label name="deletedialogtext" float="true" pos="25,0,0,0" width="125" height="45" text="正在删除邮箱..." />
				<GifAnim name="progressgif" float="true" pos="125,15,0,0" width="16" height="16" bkimage="AddEmailAddressWnd/Processbari.gif" bkcolor="#FFFF0000"/>
		    </HorizontalLayout>
		</HorizontalLayout>
    </VerticalLayout>
</Window>
